/* CSS Document */

/***********************TEXT STYLES**************************/

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#F37737;
}

h1 {
	margin:0 0 20px 0;
}

h2 {
	font-size:18px;
	margin:25px 0 10px 0;
}

.type-title{
	width: 866px;
	margin: 15px 0 30px 0;
	font-size:23px;
	color: #5e6e64;
	float:left;
}

.project-client{
	margin: 0 0 5px 0;
}

.project-year{
	font-weight: bold;
}

.project p{
	margin: 3px 0 0 0;
	text-align: left;
}

.key-quote {
	color:#006EB4;
	font-size:14px;
}

.orange {
	color:#F37737;
}

.sup {
	vertical-align:super;
	font-size:10px;
}

.italic {
	font-style:italic;
}

p.padded-para {
	padding:20px 0 0 0;
}

#products a {
	text-decoration: none;
}

.sub {
	vertical-align:sub;
}
	

/******************************LINK STYLES****************************/

a:link, a:visited {
	color:#F37737;
}

a:hover, a:active {
	color:#5E6E64;
	text-decoration:none;
}

#main-nav-div li a:link, #main-nav-div li a:visited  {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arail, sans-serif;
	/*font-weight: bold;*/
}

#main-nav-div li a:active, #main-nav-div li a:hover {
	color: #F37737;
}

#main-nav-div li ul li a {
padding-right: 14px;
text-transform: uppercase;
}

#main-nav-div li ul li a:link, #main-nav-div li ul li a:visited {
	color: #5E6E64;
}

#main-nav-div li ul li a:active, #main-nav-div li ul li a:hover {
	color: #F37737;
}

#main-nav-div li ul li a {
	font-size: 11px;
}

#footer-div a:link, #footer-div a:visited {
	color:#5E6E64;
	text-decoration:none;
}

#footer-div a:active, #footer-div a:hover {
	text-decoration:underline;
}

/***********************NAVLIST STYLES**************************/

.navlist {
	margin:0;
	padding:0;
	position:relative;
}

.navlist li {
	display:inline; 
	position:relative;
	list-style-type:none;
    margin:0;
}

#main-nav-div li {
   	padding:1px 26px 7px 15px;
   	background: url('../images/graphics/menu-arrow.png') no-repeat right top;
}

#main-nav-div li ul {
	display:none;
	position:absolute;
	width:960px;
}

#main-nav-div li ul li {
	position:relative;
	background:none;
	float:left;
	display:inline; 
	float:left;
	padding:30px 4px 0 10px;
}

#main-nav-div li ul li.right-side {
   	padding:30px 0 0 10px;
}

#main-nav-div li:hover ul { 
	display: block;
	padding:4px;
	margin:0;
	text-align:left;
}

#footer-nav-div li {
   	padding:0 10px;
}